Subject: Re: [lojban] metre for hamlet

From: "michael helsem" <[email-masked]>
Date: Thu, 11 Oct 2001 23:20:41

>From: Robin Lee Powell <[email-masked]>
li'o
>You'd have to convince me that the _original_ has metre of any kind
>before I could agree with this.
>

it's very freely substituted, but the beat is there. too bad modern
actors can't be persuaded to look for it.

----------------------------------------------------------------------

"The time when the Bill of Rights, or the providing of historical context or 
satire, is most precious and most necessary is always when it is being 
deprecated as too dangerous, irrelevant or inappropriate at the present 
time." --Alexander Cockburn

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp